{
   "package_name":"CSDR",
   "release_date":"2022-12-28 15:42:53",
   "package_type":"service",
   "release_version":"8.3.0.CP1",
   "release_note":{
      "playbook":{
         "playbook_package_name":"CSDRConsole-playbook-8.3.0.CP1"
      },
      "components":{
         "playbook_package_name":"CSDRConsole-playbook-8.3.0.CP1"
      }
   },
   "team_name":"eReplication"
}
